<?php
//%%%%%%                File Name index.php             %%%%%
define("_NW_PRINTER","列印模式");
define("_NW_SENDSTORY","转寄给朋友");
define("_NW_READMORE","详全文...");
define("_NW_COMMENTS","回应讨论?");
define("_NW_ONECOMMENT","1 篇回应讨论");
define("_NW_BYTESMORE","%s bytes more");
define("_NW_NUMCOMMENTS","%s 篇回应讨论");
define("_NW_SHOWNUMSTORIES","显示 %s 新闻主题");
define("_NW_PREVPAGE","< 上一页");
define("_NW_NEXTPAGE","下一页 >");
define("_NW_RETURNTOP","<< 回到第一页");

//%%%%%%                File Name article.php           %%%%%
define("_NW_RELATEDLINKS","主题相关链接");

// %s represents a user name
define("_NW_NEWSBY","%s 发布的新闻");

// %s represents a topic name
define("_NW_MOREABOUT","更多 %s 相关新闻");
define("_NW_MOSTREAD","更多 %s 相关新闻");
define("_NW_LASTNEWS","最近的 %s 相关新闻");

define("_NW_RATETHISART","文章分数:");
define("_NW_SELECTRATE","选择分数");
define("_NW_TOP","到页首");
define("_NW_PARENT","树系顶端");
define("_NW_POSTERC","发布人:");
define("_NW_DATEC","日期:");
define("_NW_EDITNOTALLOWED","无编辑权限!");
define("_NW_ANONNOTALLOWED","非会员不得发表.");
define("_NW_THANKSFORPOST","感谢你的提供!"); //submission of news comments
define("_NW_DELNOTALLOWED","无权删除本回应!");
define("_NW_GOBACK","回上页");
define("_NW_AREUSUREDEL","真的要删除这篇回应吗?");
define("_NW_YES","是");
define("_NW_NO","否");
define("_PL_COMMENTSDEL","回应删除完成!");

//%%%%%%                File Name submit.php            %%%%%
define("_NW_SUBMITNEWS","发布新闻");
define("_NW_YOURNAME","您的姓名");
define("_NW_LOGOUT","注销");
define("_NW_MORE","尚有"); // "more" smilies
define("_NW_REGISTER","会员");
define("_NW_TITLE","标题");
define("_NW_BECLEAR","简述");
define("_NW_BADTITLES","不要使用与内容无关之题目，或是把内容写成题目.");
define("_NW_TOPIC","新闻分类");
define("_NW_HTMLISFINE","允许 HTML 语法，但请仔细检查链接是否正确!");
define("_NW_THESCOOP","新闻内容");
define("_NW_CHKMSGLGTH","[检查文章长度]");
define("_NW_ALLOWEDHTML","允许 HTML标记:");
define("_NW_POSTANON","允许非会员发表");
define("_NW_DISABLESMILEY","关闭表情图");
define("_NW_DISABLEHTML","关闭 html 标记");
define("_NW_NOTIFYPUBLISH","有人回应用 mail 通知");
define("_NW_POST","发布");
define("_NW_PREVIEW","预览");
define("_NW_GO","确定");
define("_NW_THANKS","感谢您提供新闻."); //submission of news articledefine("_NW_NOTIFYSBJCT","NEWS for my site"); // Notification mail subject

define("_NW_NOTIFYSBJCT","最新新闻发布"); // Notification mail subject
define("_NW_NOTIFYMSG","有人到站上发布新闻，请去看一看。"); // Notification mail message

//%%%%%%                File Name archive.php           %%%%%
define("_NW_NEWSARCHIVES","分月  集");
define("_NW_ARTICLES","新闻");
define("_NW_VIEWS","人气");
define("_NW_DATE","日期");
define("_NW_ACTIONS","功能选项");
define("_NW_PRINTERFRIENDLY","友善列印版");
define("_NW_JANUARY","一月");
define("_NW_FEBRUARY","二月");
define("_NW_MARCH","叁月");
define("_NW_APRIL","四月");
define("_NW_MAY","五月");
define("_NW_JUNE","六月");
define("_NW_JULY","七月");
define("_NW_AUGUST","八月");
define("_NW_SEPTEMBER","九月");
define("_NW_OCTOBER","十月");
define("_NW_NOVEMBER","十一月");
define("_NW_DECEMBER","十二月");
define("_NW_THEREAREINTOTAL","总计有 %s 篇新闻");

// %s is your site name
define("_NW_INTARTICLE","不错的文章来自 %s");
define("_NW_INTARTFOUND","我在 %s 发现不错的新闻文章喔");

define("_NW_TOPICC","文章主题:");
define("_NW_URL","文章链接:");
define("_NW_NOSTORY","尚未选取新闻.");

//%%%%%%        File Name print.php     %%%%%

define("_NW_URLFORSTORY","本贴文章的链接网址是:");

// %s represents your site name
define("_NW_THISCOMESFROM","本贴文章来自 %s");


//%%%%%%        File Name rate.php      %%%%%
define("_NW_THANKS4VOTE","感谢你的投票. 你的投票已被新增.");
define("_NW_INVALIDVOTE","你已经投过票. ");
?>
